.pt90{padding-top: 90px;}

/*关于我们*/
.in-about{width: 100%;overflow:hidden;}
.in-about .com-title{width: 241px;height: 124px;padding:0px;}
.in-about .com-title img{width: 100%;height: 100%;object-fit: cover;}
.in-about .ab-cont{width:1070px;}
.in-about .ab-cont h3{font-size: 42px;color:#c29056;font-weight: bold;line-height: 42px;margin-bottom: 25px;}
.in-about .ab-cont p,.in-about .ab-cont p a{font-size: 18px;line-height: 32px;color: #6c6c6c;}
.in-about .about-img{width: 100%;height:459px;margin-top: 45px;}
.in-about .about-img img{width: 100%;height: 100%;object-fit: cover;}


/* 核心产品 */
#in-hexin{width:100%;background:url(../images/hx-back.jpg)no-repeat center;height:960px;background-size:cover;/*background-attachment:fixed;*/}
#in-hexin #hexin-qh{position: relative;}
#in-hexin #hexin-qh .next{display: block;width:65px;height:65px;position:absolute;top:80px;border-radius:50%;border:1px solid #f3f5f7;background:#fff;
box-sizing: border-box;padding:18px 0px;text-align: center;}
#in-hexin #hexin-qh .next{right: 0;left: 0;top:100px;margin: 0 auto;}
#in-hexin #hexin-qh .next img{width:14px;height:26px;object-fit: cover;}
#in-hexin #hexin-qh .hx-bd li{position: relative;}
#in-hexin #hexin-qh .hx-bd li .hx-img{width:485px;position: absolute;right: 0;top:-100px;}
#in-hexin #hexin-qh .hx-bd li .hx-img img{width:100%;}
#in-hexin #hexin-qh .hx-bd li .hx-div{width:575px;}
#in-hexin #hexin-qh .hx-bd li .hx-div h3{font-size:36px;line-height:36px;font-weight: bold;color:#c29056;}
#in-hexin #hexin-qh .hx-bd li .hx-div .h4{margin:25px auto;margin-bottom:40px;}
#in-hexin #hexin-qh .hx-bd li .hx-div .h4 p{width:96px;height:96px;border-radius:50%;background:#f3f5f7;box-sizing: border-box;padding:25px 20px;
font-size:18px;line-height:24px;text-align: center;margin-right:20px;}
#in-hexin #hexin-qh .hx-bd li .hx-div p.desc{font-size:16px;line-height:32px;}
.hx-more{display: block;margin-top:80px;width:150px;height:46px;background:#23282e;text-align: center;line-height:46px;
font-size:16px;color:#fff;transition:width 0.6s;}
.hx-more:hover{width:180px;background:#c29056;color:#fff;}



/* 首页时尚设计 */
.picScroll-left{width: 100%;overflow: hidden;position: relative;}
.in-kxpro{background:#ececec;}
.in-kxpro  .pro-title{width:263px;height: 122px;}
.in-kxpro  .pro-title img{width: 100%;height: 100%;object-fit: cover;}
.in-kxpro .pro-info{width: 1080px;}
.in-kxpro .pro-info h3{font-size: 42px;line-height: 42px;margin-bottom: 60px;font-weight: bold;color: #b49159;}
.in-kxpro .pro-info .pro-nav{width: 870px;display: flex;justify-content: space-between;flex-flow: row;margin:0 auto;}
.in-kxpro .pro-info .pro-nav a{font-size: 24px;line-height: 24px;color: #474443;}
.in-kxpro .pro-info .pro-nav li:hover a,.in-kxpro .pro-info .pro-nav li.on a{color:#b49159;}

.mt55{margin-top: 55px;}
.po-re{position: relative;}
.in-kxpro .pro-list{width: 100%;margin-top: 65px;}
.in-kxpro .pro-list li{width: 100%;overflow:hidden;background:#e7e7e7;padding-bottom: 30px;}
.in-kxpro .pro-list li  .pic{width: 100%;height:613px;}
.in-kxpro .pro-list li  .pic img{width: 100%;height: 100%;object-fit: cover;}
.in-kxpro .pro-list li .pro-num{width:232px;height:232px;background:rgba(187, 156, 105,0.9);box-sizing: border-box;padding:37px;
    margin-top: -95px;position: relative;text-align: center;color:#fff;}
.in-kxpro .pro-list li .pro-num span{font-size:14px;line-height:14px;text-transform: uppercase;letter-spacing: 2px;}
.in-kxpro .pro-list li .pro-num span:before{width:2px;height:46px;background:#fff;margin:0 auto;content:'';display: block;margin-bottom:25px;}
.in-kxpro .pro-list li .pro-num h3{font-size:34px;line-height:34px;margin-top:18px;}
.in-kxpro .pro-list li .prolist-cont{width: 1000px;}
.in-kxpro .pro-list li .prolist-cont h3{font-size: 42px;color:#b49159;line-height: 42px;font-weight: bold;margin-bottom: 20px;}
.in-kxpro .pro-list li .prolist-cont .pro-text{font-size: 18px;line-height: 32px;color: #434444;height: 64px;}
.in-kxpro .pro-list li .prolist-cont .pro-img{margin-top: 50px;}
.picScroll-left .lunbo-but a.next,.picScroll-left .lunbo-but a.prev{display: block;width:57px;height: 18px;position: absolute;top: 107px;
	z-index: 99;cursor: pointer;}
.picScroll-left .lunbo-but a.next{background: url(../images/but-zuo.png);left: 30%;}
.picScroll-left .lunbo-but a.prev{background: url(../images/but-you.png);right: 13%;}
.picScroll-left .lunbo-but .ul-xian{position: absolute;right: 100px;bottom:100px;z-index: 99;font-size: 0px;}
.picScroll-left .lunbo-but .ul-xian li{width:60px;display: inline-block;height: 1px;background: #6c6c6c;cursor: pointer;}
.picScroll-left .lunbo-but .ul-xian li.on:before{content:'';display: inline-block;width: 60px;height: 3px;background: #b49159;margin-bottom: 7px;}
.picScroll-left .lunbo-but .pageState{position: absolute;bottom:95px;z-index: 99;right: 0px;font-size: 18px;line-height: 18px;display: block;}
.picScroll-left .lunbo-but .pageState span{font-size:24px;line-height: 24px;display: inline-block;color: #b49159;font-weight: bold;margin:0 10px;}
@media screen and (min-width: 1600px) and (max-width: 1700px) {
    .pro-nav{width: 800px !important;}
    .picScroll-left .lunbo-but a.next{left: 28%;}
    .picScroll-left .lunbo-but a.prev{right: 9%;}
}
@media screen and (min-width: 1500px) and (max-width: 1600px) {
    .pro-nav{width: 800px !important;}
    .picScroll-left .lunbo-but a.next{left: 26%;}
    .picScroll-left .lunbo-but a.prev{right: 8%;}
}

@media screen and (min-width: 1200px) and (max-width: 1500px) {
    .pro-nav{width: 800px !important;}
    .picScroll-left .lunbo-but a.next{left: 25%;}
    .picScroll-left .lunbo-but a.prev{right: 4%;}
}

/* 首页全屋整装 */
.com-title{padding:70px 0px;padding-top:90px;margin:0 auto;text-align: center;}
.in-protype{width: 100%;overflow: hidden;height:1061px;background: url(../images/protype-back.jpg)no-repeat center;background-size: cover;
}
.col-fff h2,.col-fff p.s-name{color: #fff;}
.in-protype .yzjp-list .yz-bd ul{width:1360px;height: 740px;margin-left: -320px;}
.in-protype .yzjp-list .yz-bd ul li{width:1360px;height: 740px;overflow:hidden;}
.in-protype .yzjp-list .yz-bd ul li img{width: 100%;height: 100%;object-fit: cover;transition: all 0.6s;}
.in-protype .yzjp-list .yz-bd ul li:hover img{transform: scale(1.2);}
.in-protype .yzjp-list .yz-hd ul{width: 200px;}
.in-protype .yzjp-list .yz-hd ul li{width: 100%;height: 60px;box-sizing: border-box;border:1px solid #fff;text-align: center;color: #fff;
margin-bottom: 25px;font-size: 20px;line-height: 60px;}
.in-protype .yzjp-list .yz-hd ul li:hover,.in-protype .yzjp-list .yz-hd ul li.on{background: #b49159;color:#fff;font-weight: bold;cursor: pointer;border:1px solid #b49159;}

/* 新闻资讯 */
.in-news{width:100%;height:1000px;background:url(../images/news-back.jpg)no-repeat center;}
.in-news .news-list li{overflow: hidden;width:100%;height:190px;margin-bottom:60px;}
.in-news .news-list li .news-div{border-bottom: 1px solid #bfbfbf;height:100%;box-sizing: border-box;}
.in-news .news-list li .times{width: 70px;text-align: center;}
.in-news .news-list li .times .day{font-size: 60px;line-height: 60px;font-weight: bold;}
.in-news .news-list li .times .year{font-size: 16px;color:#999999;}
.in-news .news-list li .news-title:before{content:'';display:block;float:left;width:1px;height:70px;background: #959595;margin-left:40px;margin-top: 8px;margin-right: 40px;margin-bottom:50px;}
.in-news .news-list li .news-title{width: 900px;}
.in-news .news-list li .news-title h3{font-size: 24px;line-height: 24px;margin-bottom:25px;}
.in-news .news-list li .news-title .desc{font-size: 16px;line-height: 32px;color: #666666;}
.in-news .news-list li .news-img{width:360px;height: 100%;overflow: hidden;}
.in-news .news-list li .news-img img{width: 100%;height: 100%;object-fit: cover;transition: all 0.6s;}
.in-news .news-list li:hover h3,.in-news .news-list li:hover .times .day{color:#c29056;}
.in-news .news-list li:hover .news-img  img{transform: scale(1.2);}

/* 展示中心 */
.in-show{width:100%;height: 1248px;background: url(../images/show-back.jpg)no-repeat center;overflow: hidden;box-sizing: border-box;
padding-top: 98px;background-size: 100% 100%;}
.in-show .show-tit{width: 315px;height:132px;margin:0 auto;margin-bottom: 58px;}
.in-show .show-cont{width: 88%;min-width: 1400px;background: #f8f8f8;box-sizing: border-box;padding:65px 60px;}

.show-tab1{width: 100%;height: 768px;position: relative;}
.show-tab1 .zhcj-bd1{overflow: hidden;}

.show-tab1 .zhcj-hd1 a{display: block;width:57px;height: 18px;position:absolute;bottom:100px;}
.show-tab1 .zhcj-hd1 a.next{background: url(../images/but-zuo.png)no-repeat center;cursor: pointer;left: 83.5px;}
.show-tab1 .zhcj-hd1 a.prev{background: url(../images/but-you.png)no-repeat center;cursor: pointer;left:196px;}

.show-tab2 .tab2-fl{width: 336px;}
.show-tab2 .tab2-fl .show-tbtit{width: 100%;overflow: hidden;color: #555656;margin-bottom: 60px;}
.show-tab2 .tab2-fl .show-tbtit .tab-num{font-size: 56px;line-height: 56px;margin-bottom: 18px;}
.show-tab2 .tab2-fl .show-tbtit h2{font-size: 42px;line-height: 42px;margin-bottom: 18px;}
.show-tab2 .tab2-fl .show-tbtit .tab-stit{font-size: 32px;line-height: 32px;}
.show-tab2 .tab2-fl .tab2-qh li{width: 50%;border:1px dashed #ececec;float: left;box-sizing: border-box;height: 58px;margin-bottom: 10px;font-size: 24px;line-height: 58px;
text-align: center;color:#6c6c6c;}
.show-tab2 .tab2-fl .tab2-qh li:nth-child(2n){border-left:0px;}
.show-tab2 .tab2-fl .tab2-qh li:nth-child(odd){border-right:1px solid #ececec;}
.show-tab2 .tab2-fl .tab2-qh li:hover,.show-tab2 .tab2-fl .tab2-qh li.on{background: #b49159;color: #d5a13f;font-weight: bold;border:none;cursor: pointer;}
